@charset "UTF-8";
/* CSS Document */

@font-face
{
font-family: MetroScript;
src: url(../fonts/Metroscript.otf);
}
@font-face
{
font-family: FranklinCon;
src: url(../fonts/FRADMCN.TTF);
}


@font-face
{
font-family: FranklinDem;
src: url(../fonts/FRABK.TTF);
}

.breadcrumb {
  background-color:inherit !important;

}

.breadcrumb li {
  display: inline-block;
  text-shadow:none !important;
  color:#ccc;
}

body {
  background:#a6a6a6;
  color: #6E6E6E;
}
p {
	  font-family:"FranklinDem" , "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;

}
#main-wrapper {
	margin:0 auto;
	width:1200px;
	box-shadow: 0 2px 24px rgba(0, 0, 0, 0.6);
}

#rt-top {
  position: relative !important;
  z-index: 10!important;
}
#rt-logo {
  display: block;
  height: 134px;
  width: 380px;
}


.gf-menu {
  list-style: outside none none;
  margin: 10px auto 0;
  width: auto;
  float: right;
}

#rt-top-surround a:hover, #rt-top-surround a:focus, #rt-top-surround a:active {
	color:#000000 !important;	
}

#rt-maintop {
  background: url("../images/patterns/canvaspattern.jpg") repeat scroll 0 0 #6e6e6e;
  border-bottom: 0px solid #666;
  border-top: 0px solid #666;
  box-shadow: 0 1px 0 #cecece, 0 2px 4px 0 rgba(0, 0, 0, 0.1) inset;
}

.videotext {
  background: none repeat scroll 0 0 #666;
  color: #ccc;
}

.videotext h2 {
  color: #f7941e;
  line-height: 38px;
}

#rt-maintop .rt-container {
  border-top: 0px solid;
  padding-top: 12px;
}

.rt-block.viewvideos {
  margin-left: 0;
  padding-left: 0;
  padding-top: 30px;
}

.videotextpage {
  background: none repeat scroll 0 0 #666;
  color: #ccc;
}
.rt-block.videotextpage {
  margin-top: 35px;
}

.videotextpage h2 {
  color: #f7941e;
  line-height: 38px;
}


.logo-type-gantry #rt-logo {
	background-size:100% 100%;
}
.rt-showcase-pattern { 
background-image:none;
background:#a6a6a6;
}

#rt-top-surround {
  background-image: none; 
  background-color:#fff;
  background-position: center center;
  border-bottom: 8px solid #F7941E;
  text-shadow: none;
  background-repeat: repeat;
  z-index:inherit;
}

#rt-top-surround:after {
  background:none;
}

#rt-drawer {
    border-bottom: 0px;
}
/* #rt-top {
    position: relative;
    z-index: 22 !important;
}*/
.logo-block {
  z-index: 5;
}

.layout-showcase .sprocket-features-img-container img {
  float: left;
  left: 30px !important;
  margin-right: 0 !important;
  position: relative;
}

.home-story img {
  max-width: 90% !important;
}

#rt-feature .rt-container {
  background: url("../images/patterns/canvaspattern.jpg") repeat scroll 0 0 #e3e1dc;
}


.newsflash-title.featuredhome {
  margin-left: 5%;
  font-size: 24px;
}
/* .featuredhome p {
  float: left;
  margin-right: 5%;
  width: 50%;
  margin-left: 5%;
}

.viewallvids {
  float: right;
  width: 10%;
  margin-top: -10px;
  margin-right: 20px;
}

.featuredhome iframe {
  height: 170px;
  width: 25%;
  margin-top: -30px;
}*/

.featuredhome p {
  float: left;
  margin-right: 5%;
  width: 40%;
  margin-left: 5%;
  font-size:19px;
}

.viewallvids {
  float: right;
  margin-right: 20px;
  margin-top: 15px;
  width: 10%;
}

.featuredhome iframe {
  height: 230px;
  width: 35%;
  margin-top: -30px;
}


.home-stats {
  margin-top: -10px;
  padding-top: 0;
}


#rt-header, #rt-top {
  position: relative;
  z-index:inherit;
}
.home-button {
  background: none repeat scroll 0 0 #6A8098;
  border-bottom-left-radius: 4px;
  color: #FFFFFF;
  font-family: "FranklinDem" , "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size: 22px;
  font-weight: bold;
  padding: 20px 60px 10px 10px;
}
.home-button:hover{
 background: none repeat scroll 0 0 #F7941E;
}
.pgmsocial {
  float: right;
  margin: 0 0 -60px;
  padding: 0;
}
.pgmsocial img {
  margin-left: -30px;

}
blockquote {
  border-left: none;
}
.pgmtranstext {
	
  margin: 0 0 -80px;
  padding: 0;
}
.pgmtranstext h3 {
  color: #2F557F;
  font-family: "FranklinDem", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size: 40px;
  font-weight: 500;
  letter-spacing: -0.7px;
  margin-bottom: 25px;
  margin-right: 80px;
  margin-top: 0px;
  padding-top: 23px;
  text-align: center;
}

.pgm-news-flash {
  margin: 0;
  padding: 0;
  top: 80px;
  height: 0px;
  left: 320px;
}

.pgm-news-flash .readon {
	display:none;
}

/* main menu stuff */

.menu-block {
  bottom: -98px;
  left: -60px;
  z-index: 10;
}

.gf-menu li {
  color:#2f557f !important;
  margin-right:4px !important;
}

.gf-menu .dropdown {
   background: none repeat scroll 0 0 #CBC8C3 !important;
}

.gf-menu .item {
  text-shadow:none;
  color:#2f557f;
  font-family:"FranklinCon" , "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size:20px;
}
.gf-menu li.parent > .item:after {
  color: #2f557f;
}

.gf-menu .dropdown ul li:hover > .item {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: none repeat scroll 0 0 #CBC8C3 !important;
  border-color: none !important;
  border-image: none !important;
  border-radius: 4px;
  border-right: 0px solid #343434;
  border-style: none !important;
  border-width: 0 1px 1px;
  box-shadow:none !important;
}
li.active {
  color:#fff !important;
}

.gf-menu li:hover > .item {
    text-shadow: none !important;
}

.gf-menu .dropdown ul li:hover {
  padding-top: 0px !important;
  border:0px !important;
}
.gf-menu .dropdown ul li .item {
  border: 0px !important;
}
.gf-menu.l1 > li > .item {
  font-size: 25px;
  font-weight: normal;
  text-shadow: none;
  text-transform: uppercase;
}

.gf-menu .column {
  width: 200px !important;
}

.gf-menu .dropdown {
  width: 200px !important;
}

ul.menu li a, ul.menu li .item, ul.menu li .separator {
  display:inline !important;
}

.gf-menu li:hover > .item {
  color: #000000 !important;
}

.gf-menu.l1 > li.active {
  background: none;
  border: 0 none;
  border-radius: 4px 4px 0 0;
  box-shadow: none;
  color: #000000 !important;
  text-shadow: none;
}
.gf-menu li:hover, .gf-menu li.active:hover {
  color:#000000 !important;
  	background:transparent !important;
	-webkit-border-top-left-radius: 4px !important;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius:0px;
	border-bottom-left-radius:0px;
	-moz-border-radius-bottomright:0px;
	-moz-border-radius-bottomleft:0px;
  box-shadow: none;
  	text-shadow:none;
  padding-top: 0px;
}

/* .item129 a{
	color:#fff !important;
background: none repeat scroll 0 0 #F7941E;
  	border: 0px;
  	-webkit-border-top-left-radius: 4px !important;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius:0px;
	border-bottom-left-radius:0px;
	-moz-border-radius-bottomright:0px;
	-moz-border-radius-bottomleft:0px;
   box-shadow: 0 -5px 4px rgba(0, 0, 0, 0.5);
  	text-shadow:none;
  padding-top: 0px;
}
*/

.layout-showcase .sprocket-features-list li {
  width: 90% !important;
}

#rt-showcase {
  background-color: #fff;
  background-image: none !important;
  border-bottom: none;
  box-shadow: none;
  text-shadow: none ;
}

.makeitright {
	float:right;
	width:30%;
}

.makeitleft {
	float:left;
	width:30%;
	margin-right:20px;
	margin-bottom:10px;
}
.home-slider {
	margin:0;
	padding:0;
	z-index:0;
}
.home-story {
  margin: -60px 0 0 -140px;
  padding: 0;
  position: relative;
  width: 400px;
  z-index: 3;
}


.home-slider img {
	width:100% !important;
	}

.layout-slideshow {
  position: relative;
  width: 1200px;
}
.layout-slideshow .sprocket-features-arrows .arrow {
  border-radius: 0!important;
  cursor: pointer;
  display: block;
  font-size: 8.2em!important;
  height: auto!important;
  margin-top: 0 !important;
  opacity: 1 !important;
  padding-bottom: 10px!important;
  padding-top: 10px;!important
  position: absolute!important;
  text-align: center!important;
  top: 45%!important;
  width: auto !important;
  z-index: 10;
}

.arrow span {line-height:50px;}

.layout-slideshow .sprocket-features-pagination li, .layout-slideshow .sprocket-features-arrows .arrow {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  box-shadow: none !important;
  color: #FFFFFF;
}

.layout-slideshow .sprocket-features-title, .layout-slideshow .sprocket-features-desc {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  color: #FFFFFF;
  text-transform: uppercase;
}

.layout-slideshow .sprocket-features-content {
  top:inherit !important;
  bottom: 30px !important;
  width: 100% !important;
}

.layout-slideshow .sprocket-features-title {
  font-size: 4em !important;
  margin: 0px !important;
  padding: 0px !important;
  text-shadow: 0 2px 3px #000000;
}

.layout-slideshow .sprocket-features-arrows .next {
 /* right: 340px !important; */
  z-index: 1001 !important;
}
.sprocket-features-list .sprocket-features-content {
  background: none repeat scroll 0 0 #000000;
  left: 40px;
  padding: 10px;
  position: absolute;
  top: 320px;
  width: 240px;
}
	
.sprocket-features-list .sprocket-features-content h2 {
	color:#fff !important;
}
	
.sprocket-features-list .sprocket-features-img-container {

}
.layout-slideshow .sprocket-features-pagination {
  background-image: url("../images/banner-mask-canvas.png");
  background-position: center center;
  width: 100%;
  height: 60px;
  bottom: -18px !important;
  left: 0px !important;
  position: absolute;
  z-index: 10;
}

.layout-slideshow .sprocket-features-pagination ul {
	display:none;
}

.layout-showcase .sprocket-features-pagination li {
  display: block !important;
  margin: 5px !important;
  padding: 10px !important;
  background:#2f557f !important;
   opacity: 1 !important;
}

.layout-showcase .sprocket-features-pagination li.active {
  background: #f7941e !important;
}

.pagination-active .sprocket-features-pagination {
  bottom: 212px !important;
  right: 70px !important;
  left:inherit !important;
}

.pagination-active {
  margin-bottom: 0px !important;
}


.sprocket-features-list {
	float:left !important;
}

.pgm-cap {
  color: #2F557F;
  font-size: 34px;
  font-weight: bold;
}

article p {
  color: #353535;
  font-size: 20px;
  line-height: 31px;
}


.blog-featured article p {
  color: #353535;
  font-size: 20px;
  line-height: 31px;
  margin-left: 0px;
  margin-right: 0px;
}

#rt-showcase .rt-container {
  background: none repeat scroll 0 0 #E3E1DC;
   background-image: url("../images/patterns/canvaspattern.jpg");
}


#rt-main .rt-container {
  background: none repeat scroll 0 0 #E3E1DC;
    background-image: url("../images/patterns/canvaspattern.jpg");
}
#rt-mainbottom .rt-container {
  background: none repeat scroll 0 0 #E3E1DC;
    background-image: url("../images/patterns/canvaspattern.jpg");

}

#rt-bottom .rt-container {
  background: none repeat scroll 0 0 #E3E1DC;
    background-image: url("../images/patterns/canvaspattern.jpg");

}
.top-border {
	 padding:0px;
}
.top-border hr {
  border-color: #666666 -moz-use-text-color;
  border-style: solid none;
  border-width: 1px;
  width: 97%;
  margin: 0 auto;
  border-bottom-color:#666666;
}


.pres-message img {
	float:left;
	margin-right:20px;
	width:34%
}

.pres-message h2 {
  background: none repeat scroll 0 0 #2F557F;
  border-radius: 4px;
  color: #FFFFFF;
  padding: 10px;
  float: left;
  width: 59%;
  margin: 0 auto;
  font-weight: normal;
}


.pres-message p {
  float: left;
  font-size: 18px;
  margin-top: 20px;
  padding-left: 20px;
  width: 59%;
}

.pres-message a {
  color: #0e5eb9;
  font-style: italic;
}

.pres-message a:after {
	content:" >";
}


.home-stats {
	
}


.home-stats h3 {
	background: none repeat scroll 0 0 #2F557F;
  -webkit-border-top-left-radius: 4px !important;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius:0px;
	border-bottom-left-radius:0px;
	-moz-border-radius-bottomright:0px;
	-moz-border-radius-bottomleft:0px;
  color: #FFFFFF;
  padding: 10px;
  margin: 0 auto;
  font-weight: normal;
  text-align:center;
  width:75%;	
}
.home-stats ul {margin:0px;}
.home-stats li {
  background: none repeat scroll 0 0 #FFFFFF;
  list-style-type: none;
  padding: 10px;
  margin-bottom:10px;
}
.home-stats li:first-child {
	margin-top:-10px;
}

.home-stats h4 {
  color: #F7941E;
  font-family: MetroScript;
  font-size: 50px;
  float: left;
  padding: 6px;
  width: 26%;
  margin-right: 10px;
}
.home-stats p {
  font-size: 18px;
  margin-top: 5px;
}

#rt-footer {
 background-image: none;
 background-position: center center;
 background-color:#fff;
 box-shadow:none;
 border-top:3px solid;
}

#rt-footer ul.menu li a:before, ul.menu li .item:before, ul.menu li .separator:before {
  content:"" !important;
}

#rt-footer ul.menu li {
  margin-bottom: 8px;
  float: left;
}

#rt-footer ul.menu li a, ul.menu li .item, ul.menu li .separator {
  font-weight: normal !important;
  text-decoration: underline !important;
}

.donate-button a{
	color:#FFFFFF !important;
  	background: none repeat scroll 0 0 #F7941E;
  	border: 0px;
  	-webkit-border-top-left-radius: 4px !important;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius:0px;
	border-bottom-left-radius:0px;
	-moz-border-radius-bottomright:0px;
	-moz-border-radius-bottomleft:0px;
   box-shadow: 0 -5px 4px rgba(0, 0, 0, 0.5);
  	  font-size: 26px;
    left: 20px;
    padding: 20px;
    position: relative;
    text-shadow: none;
    text-transform: uppercase;
    top: 60px;
}

.donate-button a:hover{
	color:#FFFFFF !important;
  	background: none repeat scroll 0 0 #ccc;
}


article {
  clear: both;
  margin: 50px;
}
.leading-0 {
	border-top:0px solid #666;
}
.leading-1 {
	border-top:1px solid #666;
}
.leading-2 {
	border-top:1px solid #666;
}
.leading-3 {
	border-top:1px solid #666;
}
.leading-4 {
	border-top:1px solid #666;
}
.leading-5 {
	border-top:1px solid #666;
}
.leading-6 {
	border-top:1px solid #666;
}
.leading-7 {
	border-top:1px solid #666;
}
.leading-8 {
	border-top:1px solid #666;
}
.leading-9 {
	border-top:1px solid #666;
}
.leading-10 {
	border-top:1px solid #666;
}
.leading-11 {
	border-top:1px solid #666;
}
.leading-12 {
	border-top:1px solid #666;
}

.title, .component-content h2 {
  border-bottom: 0px !important;
  box-shadow:none !important;
  color: #303030;
  text-shadow: 1px 1px 0 #FFFFFF;
}

article .title, .component-content h2 {
  border-bottom: medium none;
  box-shadow: none;
  text-shadow:none;
  color:#2f557f;
  font-family: FranklinDem;
  font-weight:bolder;
  margin-top:30px !important;

}
.searchpgm {
  float: right;
  position: relative;
  top: -15px;
  margin-bottom: -50px;
}

.img-intro-right img {
	border:1px solid #666;
	-webkit-box-shadow: 4px 3px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    4px 3px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         4px 3px 5px 0px rgba(50, 50, 50, 0.75);
}

.img-intro-left img {
	border:1px solid #666;
	-webkit-box-shadow: 4px 3px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    4px 3px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         4px 3px 5px 0px rgba(50, 50, 50, 0.75);
}

.ministries-nav {
	margin:0px;
	padding:0px;
}

.ministries-nav h1 {
  background: none repeat scroll 0 0 #F7941E;
   -webkit-box-shadow: 0px 6px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 6px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 6px 5px 0px rgba(50, 50, 50, 0.75);
  color: #FFFFFF;
  display: table;
  margin: 0 0 0 30px;
  padding: 20px 30px 10px;
  text-align: left;
  text-transform: uppercase;
  width: -moz-fit-content;
}

.header-title {
	margin:0px;
	padding:0px;
}

.header-title h1 {
  background: none repeat scroll 0 0 #F7941E;
 -webkit-box-shadow: 0px 6px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 6px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 6px 5px 0px rgba(50, 50, 50, 0.75);
  color: #FFFFFF;
  display: table;
  margin: 0 0 -70px 30px;
  padding: 20px 30px 10px;
  position: relative;
  text-align: left;
  text-transform: uppercase;
  width: -moz-fit-content;
  z-index: 1;
}

.header-title ul {
	margin-top:30px;
}
.header-title li {
  float: left;
  font-size: 18px;
  list-style-type: none;
  margin: 5px;
  text-align: center;
  width: 13%;
  font-weight: bold;
  color:#2f557f;
}

.header-title li img {
  float: left;
  width:100%;
}


.ministries-nav ul {
	margin-top:30px;
}
.ministries-nav li {
  color: #2F557F;
  float: left;
  font-size: 18px;
  font-weight: bold;
  list-style-type: none;
  margin: 5px;
  text-align: center;
  width: 15.5%;
}
.ministries-nav li img {
  float: left;
  width:100%;
}


.component-content .img-intro-left, .component-content .img-fulltext-left {
  margin-bottom: 40px;
  margin-right: 40px;
}
.component-content .img-intro-right, .component-content .img-fulltext-right {
  margin-bottom: 40px;
  margin-left: 40px;
}
.pull-left {
  padding: 30px;
}

.pull-right {
  padding: 30px;
}

.wk-slideshow, .wk-slideshow .slides {
  position: relative;
  z-index:0;
}

.slides li {margin:0px !important;}

.sub-items {
	list-style-type:none;
	text-align:center;
	}
article ul, ol {
  margin: 0;
  margin-left: 30px;
}
.sub-items li {
  float: left;
  margin: 5px;
  width: 13%;
}
.totop {clear:left;}	

.children-slider { 
text-align:center;
}

.header-title .slides {width:100% !important;}


.videodesc p {
  text-align: left;
  max-width: 550px;
  width: 100%;
}

#video iframe {
  float: left;
  width: 50%;
  margin-right: 2%;
}

 .test {background-color:#FFAF00; height:30px; width:100%;}/*orange*/

@media (max-width: 1300px) {
 .test {background-color:#000000; height:30px; width:100%;}/*black*/

.layout-slideshow {
  width: 100%;
}

.home-story {
  width: auto;
}

.pagination-active .sprocket-features-pagination {
  right: 10px !important;
}
article {
  clear: both;
  margin: 0;
}

#rt-copyright {
  border-top: none;
  box-shadow: none;
}

}



@media (max-width: 1200px) {
 .test {background-color:#96F; height:30px; width:100%;}/*purple*/

#main-wrapper {
	margin:0 auto;
	width:inherit;
	box-shadow: 0 2px 24px rgba(0, 0, 0, 0.6);
}
.layout-slideshow {
  width: 100% ;
}

.pgmsocial {
  float: none;
  margin: 0 0 -60px;
  padding: 0;
}

.layout-slideshow .sprocket-features-title {
  font-size: 40px !important;
}

.layout-showcase .sprocket-features-list li {
  width: 78% !important;
  
}
.logo-block {
  left: -30px;
}


.pgmtranstext h3 {
  margin-right: 0px !important;
}

.home-story {
  margin: -90px 0 0 -100px !important;
  width: auto !important;
}
.layout-showcase .sprocket-features-list {
}

.home-slider {
  width: 100% !important;
}
.sprocket-features-list .sprocket-features-content {
  left: 0 !important;
  top: 260px !important;
}

/* .layout-slideshow .sprocket-features-arrows .next {
  right: 290px !important;
} *?

.gf-menu.l1 > li > .item {
  font-size: 22px !important;
}
.menu-block {
  left: -48px !important;
}
.pagination-active .sprocket-features-pagination {
  right: 0px !important;
  top: 0px !important;
}
.pres-message h2 {
  width: 58% !important;
}
.pres-message p {
  width: 58% !important;
}

.donate-button {
	margin-left:-10px !important;
}

.home-stats h4 {
  width: 34% !important;
}
}

@media (max-width: 1100px) {
 .test {background-color:#D66FD1; height:30px; width:100%;}/*barbe*/

.home-slider {
  width: 100% !important;
}

.home-story {
  margin: -80px 0 0 -100px !important;
  width: auto !important;
}
.layout-slideshow {
  width: 100%;
}

.layout-showcase .sprocket-features-img-container img {
  margin-right: 0px !important;
}
.pagination-active .sprocket-features-pagination {
  display:none;
}

.sub-items li {
  width: 11%;
}

h4 {
  font-size: 108%;
}


}


@media (max-width: 1000px) {
 .test {background-color:#CCC; height:30px; width:100%;}/*grey*/


#rt-top {
  bottom: -100px;
}
.pgmtranstext {
  left: 100px;
  margin: 0 -60px -80px;
  padding: 0;
  top: -100px;
}
.pgmsocial {
  float: right;
  margin: 0px 0 -50px;
  padding: 0;
  top: -105px;
  left: 110px;
}

.searchpgm {
  float: right;
  left: 70px;
  margin: 5px 0 -60px;
  position: relative;
  right: -7px;
  top: -32px;
}

.home-story {
	display:none;
}
.sub-items li {
  float: left;
  margin: 5px;
  width: 23%;
}
.layout-showcase .sprocket-features-list li {
  width: 64% !important;
}

.layout-slideshow .sprocket-features-title {
  font-size: 34px !important;
}

.layout-slideshow .sprocket-features-arrows .next {
  right: 12px !important;
}

.sprocket-features-list .sprocket-features-content {
  top: 240px !important;
}

.pagination-active .sprocket-features-pagination {
  right: -69px !important;
}

#rt-logo {
  width: 200px !important
}
.logo-type-gantry #rt-logo {
  background: url("../images/logo/dark/logo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  background-size: 78%;
  background-position: bottom;
}

.gf-menu.l1 > li > .item {
  font-size: 20px !important;
}
.menu-block {
  left: 0px !important;
  margin-left: 30px;
}

.pres-message h2 {
  width: 55% !important;
}
.pres-message p {
  width: 55% !important;
}

.home-stats h4 {
  width: 42% !important;
}

.donate-button {
	margin-left:-18px !important;

}

.ministries-nav li {
  width: 23% !important;
}

.component-content .img-intro-right, .component-content .img-fulltext-right {
  width: 30% !important;
}
.component-content .img-intro-left, .component-content .img-fulltext-left {
  width: 30% !important;
}

.mobilefooterright { float:right;}

.sub-items {
  clear: left;
}




}


@media (max-width: 900px) {
 .test {background-color:#F00; height:30px; width:100%;}/*red*/



}

@media (max-width: 800px) {
 .test {background-color:#0F0; height:30px; width:100%;}/*green*/
.pgmtranstext {display:none;}

article {
  clear: both;
  margin: 0px;
}

.pgmsocial {
  float: right;
  margin: 0px 0 -40px;
  padding: 0;
  top: -55px;
  left:0px;
}
.searchpgm {
  float: left;
  margin: 5px 0 -20px;
  position: relative;
  right: -30px !important;
  top: -18px;
}
.layout-slideshow {
  width: 100%;
}

.menu-block {
  left: 0 !important;
  margin-left: 0px;
}
#rt-top {
  bottom: 0px !important;
}
.logo-block {
  height: auto !important;
  margin: 0 !important;
  padding: 0 !important;
  left: 0px !important;
}
.menu-block {
  left: 0px !important;
  top: 20px !important;
}

.home-slider {
  width: 100% !important;
}

.home-story {
  margin: 0 auto 0 110px !important;
  width: auto !important;
}

.pagination-active .sprocket-features-pagination {
  right: 80px !important;
}

.layout-slideshow .sprocket-features-arrows .next {
  right: 10px !important;
}

.home-stats h4 {
  width: 27% !important;
}

.blog-featured article p {
  color: #353535;
  font-size: 20px;
  line-height: 31px;
  margin-left: 10px;
  margin-right: 10px;
}

.pres-message img {
  float: left;
  margin-right: 20px;
  width: 100%;
}

.pres-message h2 {
  width: 95% !important;
}
.pres-message p {
  width: 95% !important;
}

#rt-footer .rt-grid-2 {
  width: 200px !important;
}

#rt-footer .rt-grid-10 {
  float: right;
  width: 550px !important;
}
.donate-button a {
  top: 100px !important;
}

.rt-container {
  width: 100% !important;
}
.logo-block {
  z-index: 1;
}
.ministries-nav li {
  
  height: 200px;
 
}

.pgmsocial { display:none;}
.searchpgm {display:none;}

}


@media (max-width: 700px) {
 .test {background-color:#00F; height:30px; width:100%;} /*blue */

.ministries-nav li {
  width: 29% !important;
}

.sub-items li {
  float: left;
  margin: 5px;
  width: 47%;
}
#rt-footer .rt-grid-10 {
  float: right;
  width: 100% !important;
}

.layout-slideshow .sprocket-features-arrows .arrow {
  top: 25% !important;
}


}



@media (max-width: 600px) {
 .test {background-color:#FF0;  height:30px; width:100%;} /* yellow */
#rt-footer .rt-grid-10 {
  float: right;
  width: 100% !important;
}

donate-button a {
  top: 22px !important;
}

.pgmsocial {
  float: right;
  margin: 5px -26px 0;
  padding: 0;
  top: -15px;
  left: -60px;
}
.donate-button a {
  border-radius: 0 0 4px 4px!important;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.5)!important;
  color: #FFFFFF !important;
  top: 20px !important;
}
.donate-button {
  margin-left: -18px !important;
  height: 70px;
}
.sub-items li {
  width: 42%;
}
.searchpgm {display:none;}

.newsflash.featuredhome {
  position: relative;
}

.newsflash-title.featuredhome {
  font-size: 24px;
  margin-left:0;
}

.featuredhome p {
  float: left;
  font-size: 19px;
  margin-left: 0;
  margin-right: 0;
  width: 100%;
}

.viewallvids {
  float: right;
  margin-right: 0;
  margin-top: 0;
  position: absolute;
  right: 0;
  top: 80px;
  width: 20%;
}

.featuredhome iframe {
  margin-top: 0;
  width: 78%;
}

}



@media (max-width: 500px) {
 .test {background-color:#0FF;  height:30px; width:100%;}/*teal*/
.home-story {
  margin: 0 auto 0 70px !important;
  width: auto !important;
}
.pagination-active .sprocket-features-pagination {
  right: 40px !important;
}


.makeitleft {
  width: 100%;
}

.makeitright {
  width: 100%;
}
.home-stats h4 {
  width: 34% !important;
}

#rt-footer .rt-grid-10 {
  float: right;
  width: 100% !important;
}

.donate-button a {
  top: 22px !important;
}

.donate-button a {
  border-radius: 0 0 4px 4px!important;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.5)!important;
  color: #FFFFFF !important;
  top: 20px !important;
}
.donate-button {
  margin-left: -18px !important;
  height: 70px;
}

body .nomarginleft {
  clear: left;
}

.mobilefooterright { float:none; text-align:center;}


}


@media (max-width: 400px) {
 .test {background-color:#F0F;  height:30px; width:100%;}/*pink*/

.home-slider {
  display:none;
}
 .home-stats h4 {
font-size: 36px;
}
.pgmsocial {
  float: right;
  left: -70px;
  margin: 5px -26px 0;
  padding: 0;
  top: -15px;
}

.component-content .img-intro-right, .component-content .img-fulltext-right {
  width: 100% !important;
  text-align: center;
}
.component-content .img-intro-left, .component-content .img-fulltext-left {
  width: 100% !important;
  text-align: center;
}

.ministries-nav li {
  width: 44% !important;
}
.pull-left {
   padding-top: 10px;
  padding-bottom: 10px;
  padding-left:0px;
  padding-right:0px;
}

.pull-right {
   padding-top: 10px;
  padding-bottom: 10px;
  padding-left:0px;
  padding-right:0px;
}

.viewallvids {
  float: none;
  margin: 0 auto;
  position: relative;
  right: 0;
  top: 0;
  width: 50%;
}

.featuredhome iframe {
  margin-top: 0;
  width: 100%;
}

}

  	
	
